body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #fff;
  color: #000;	
  margin: 5px 5px;
  font-size: 90%;
}
/* Be kind to Netscape 4 */
p, td, ul, ol, li, dl, dt, dd {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
img {
  border: 0;
}
table {
  empty-cells: show;
}
#hype ul {
  border: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style-image: url(/2004/images/hand_r.gif)
}
#hype li {
  margin-top: 0.5em;
}